GWENT: The Witcher Card Game

Plattform wählen

Cyberpunk 2077

Plattform wählen

The Witcher 3: Wild Hunt

Plattform wählen

GWENT: Rogue Mage

Plattform wählen

Thronebreaker: The Witcher Tales

Plattform wählen

The Witcher

Plattform wählen

The Witcher 2: Assassins of Kings

Plattform wählen

Ich kann GWENT nicht aktualisieren/installieren.

Erstellt vor 2 Jahren  Aktualisiert vor 2 Jahren

Wenn du auf der GWENT-Seite von Google Play die Meldung "Ihr Gerät ist nicht mit dieser Version kompatibel" erhältst, wird dein Android-Gerät nicht unterstützt.

Wenn du GWENT nicht aktualisieren/installieren kannst, versuche es mit folgenden Schritten:

1. Gehe sicher, dass du GWENT über den Play Store installiert hast.
2. Deinstalliere GWENT.
3. Leere den Cache und lösche die Daten von GWENT:

- Öffne auf deinem Android-Gerät die Einstellungen.
- Tippe auf Apps & Benachrichtigungen und dann auf Alle Apps anzeigen.
- Scrolle runter und tippe auf GWENT.
- Tippe auf Speicher und dann auf Cache leeren.
- Tippe anschließend noch auf Speicherinhalt löschen bzw. Daten löschen.
Hinweis: Wenn du die Daten löschst, bleibt dein GWENT-Fortschritt trotzdem erhalten.

4. Leere den Cache und lösche die Daten von Google Play-Dienste und Google Play Store in den Einstellungen deines Geräts. Lies dir dazu die Schritte 2 & 3 hier durch: https://support.google.com/googleplay/answer/9037938?hl=de
5. Installiere GWENT erst dann neu, wenn du all diese Schritte durchgeführt hast.


Hilfe benötigt?

Bitte über GOG.com einloggen und uns dann kontaktieren!